*{padding:0; margin:0;}
body{background:#fdfdfd; font-family:Tahoma; font-size:12px; line-height:16px; color:#4b4b4b; text-align:center;}
table{border-collapse:collapse; padding:0;  font-family:Tahoma; font-size:12px; line-height:16px; color:#4b4b4b;}
td{vertical-align:top; padding:0; font-family:Tahoma; font-size:12px; line-height:16px; color:#4b4b4b;}
a {color:#4b4b4b; text-decoration:underline;}
a:hover{text-decoration:none;}
img {border:0;}

.clear{clear:both;}
/***************************************************************************************************************/
.header_t{background:url(../images/top_talling.gif) repeat-x left top #1a2a35;}
.main_t{width:938px; margin:auto; text-align:left}

.header_t .main_t .row1{height:88px;}
.header_t .main_t .row1 .col1{width:78px; float:left;}
.header_t .main_t .row1 .col1 .indent{padding:0px 0 0 0px;}
.header_t .main_t .row1 .col2{width:60px; float:right;}
.header_t .main_t .row1 .col2 .indent{padding:35px 0 35px 0;}


.header_t .main_t .row2{height:42px;}
.header_t .main_t .row2 .col1{width:633px; float:left;}
.header_t .main_t .row2 .col1 .indent{padding:7px 0 0 108px;}
.header_t .main_t .row2 .col2{width:215px; float:right; background:url(../images/h_bg1.jpg) no-repeat left top; height:29px;}
.header_t .main_t .row2 .col2 .indent{padding:5px 0 5px 5px;}
.header_t .main_t .row2 .col2 input.input_search{border:none; background:#FFFFFF; width:173px; height:19px;}


.user_menu ul{list-style:none; text-transform:uppercase; margin-left:0;}
.user_menu li{float:left; background:url(../images/user_menu_bg.gif) no-repeat 100% 4px; display:block; line-height:16px; font-size:10px;}
.user_menu li a{display:block; padding:0 21px 0 21px; text-decoration:none; color:#999999}
.user_menu li.first a{display:block; padding:0 21px 0 0; text-decoration:none; color:#999999}
.user_menu li.last a{display:block; padding:0 21px 0 21px; text-decoration:none; color:#999999;}
.user_menu li a:hover{text-decoration:underline !important;}


.user_menu2 ul{list-style:none; text-transform:capitalize; margin-left:22px; font-weight:bold;}
.user_menu2 li{float:left; background:url(../images/user_menu_bg2.gif) no-repeat 100% 3px; display:block; line-height:16px; font-size:12px;}
.user_menu2 li a{display:block; padding:0 23px 0 23px; text-decoration:none; color:#ffffff}
.user_menu2 li.first a{display:block; padding:0 23px 0 23px; text-decoration:none; color:#ffffff}
.user_menu2 li.last {background:none;}
.user_menu2 li.last a{display:block; padding:0 23px 0 23px; text-decoration:none; color:#ffffff;}
.user_menu2 li a:hover{text-decoration:none !important; color:#8ec51f;}

.content_t{background:url(../images/content_t_top_tall.gif) repeat-x left top #fdfdfd;}
.content_t .content_t_indent{padding:20px 7px 11px 8px;}

.footer_t{border-top:solid 1px #ececee; color:#8c8c8c; font-size:11px;}
.footer_t a{color:#1e384c;}
.footer_t .col1{width:0px; float:center;}
.footer_t .col1 .indent{padding:16px 0 0 35px;}
.footer_t .col2{width:auto; float:center;}

.footer_t span{color:#959595; text-transform:uppercase; font-size:10px;}
.footer_t span a{color:#959595; text-transform:uppercase; font-size:10px; text-decoration:none;}
.footer_t span a:hover{text-decoration:underline;}






/******************************************************************/

.line_top_top_bg{background:url(../images/line_top_top_bg.gif) repeat-x left top; width:100%;}
.line_top_left_top_bg{background:url(../images/line_top_left_top_bg.gif) no-repeat left top; width:100%;}
.line_top_right_top_bg{background:url(../images/line_top_right_top_bg.gif) no-repeat right top; height:15px; width:100%;}


.line_top_bottom_bg{background:url(../images/line_top_bottom_bg.gif) repeat-x left bottom; width:100%;}
.line_top_left_bottom_bg{background:url(../images/line_top_left_bottom_bg.gif) no-repeat left bottom; width:100%;}
.line_top_right_bottom_bg{background:url(../images/line_top_right_bottom_bg.gif) no-repeat right bottom; height:13px; width:100%;}





.product_box {width:100%; margin-bottom:7px; background:#ffffff}
.product_box .bg_inner1{background:url(../images/product_box_side_bg.gif) repeat-x left top;}
.product_box .bg_inner1-1{background:none;}
.product_box .bg_inner2{background:url(../images/product_box_side_bg.gif) repeat-x left bottom;}
.product_box .bg_inner3{background:url(../images/product_box_side_bg.gif) repeat-y left top;}
.product_box .bg_inner4{background:url(../images/product_box_side_bg.gif) repeat-y right top;}
.product_box .bg_inner5{background:url(../images/product_box_left_top_bgx.gif) no-repeat left top;}
.product_box .bg_inner6{background:url(../images/product_box_left_bottom_bgx.gif) no-repeat left bottom;}
.product_box .bg_inner7{background:url(../images/product_box_right_top_bgx.gif) no-repeat right top;}
.product_box .bg_inner8{background:url(../images/product_box_right_bottom_bgx.gif) no-repeat right bottom;}
.product_box .bg_inner9{padding:22px 17px 22px 6px;}
.product_box .bg_inner91{padding:22px 17px 22px 22px; zoom:1;}







.product_box_PagesResult{overflow:hidden; margin-bottom:6px;}
.product_box_PagesResult .row1 .product_box_PagesResult_inner1{background:url(../images/bg_PagesResult_right_top.gif) no-repeat right top; padding-right:10px;}
.product_box_PagesResult .row1 .product_box_PagesResult_inner2{background:url(../images/bg_PagesResult_left_top.gif) no-repeat left top; padding-left:10px;}
.product_box_PagesResult .row1 .product_box_PagesResult_inner3{background:url(../images/bg_PagesResult_top.gif) repeat-x left top; height:9px;}

.product_box_PagesResult .row2{background:#ffffff; width:100%;}
.product_box_PagesResult .row2 .product_box_PagesResult_inner1{background:url(../images/bg_PagesResult_left.gif) repeat-y left top; width:100%;}
.product_box_PagesResult .row2 .product_box_PagesResult_inner2{background:url(../images/bg_PagesResult_left.gif) repeat-y right top; width:100%;}
.product_box_PagesResult .row2 .product_box_PagesResult_inner3{background:url(../images/bg_PagesResult_left_top2x.gif) no-repeat left top; width:100%;}
.product_box_PagesResult .row2 .product_box_PagesResult_inner4{background:url(../images/bg_PagesResult_right_top2x.gif) no-repeat right top; width:100%;}

.product_box_PagesResult .row3 .product_box_PagesResult_inner1{background:url(../images/bg_PagesResult_right_bottom.gif) no-repeat right top; padding-right:10px;}
.product_box_PagesResult .row3 .product_box_PagesResult_inner2{background:url(../images/bg_PagesResult_left_bottom.gif) no-repeat left top; padding-left:10px;}
.product_box_PagesResult .row3 .product_box_PagesResult_inner3{background:url(../images/bg_PagesResult_bottom.gif) repeat-x left top; height:12px;}






#column_center{width:100%;}








.title_box{overflow:hidden; margin-bottom:0;}
.title_box .title_inner1{background:url(../images/bg_titile_left.gif) repeat-y left top #7BB6CE;}
.title_box .title_inner2{background:url(../images/bg_titile_tall.gif) repeat-x left top;}
.title_box .title_inner3{background:url(../images/bg_titile_left_top.gif) no-repeat left top;}



.subliminal-messages-sample {
    clear: left;
    width: 410px;
    height: 50px;
    background-color: #ffefad;
    padding: 5px;
    padding-top: 40px;
    margin-left: auto;
    margin-right: auto;
    background: url('https://www.subliminali.it/images/subliminal-box.jpg') no-repeat;

}


.productListing-data .img_box{margin-bottom:9px; overflow:hidden; background:#FFFFFF; margin-right:0; float:left !important;}

.img_box1 {background:#000000; float:left; width:auto;}
.img_box1 .bg_inner1{background:url(../images/img_box1_side.gif) repeat-x left top;}
.img_box1 .bg_inner2{background:url(../images/img_box1_side.gif) repeat-x left bottom;} 
.img_box1 .bg_inner3{background:url(../images/img_box1_side.gif) repeat-y left top;}
.img_box1 .bg_inner4{background:url(../images/img_box1_side.gif) repeat-y right top;}
.img_box1 .bg_inner5{background:url(../images/img_box1_left_top.gif) no-repeat left top;}
.img_box1 .bg_inner6{background:url(../images/img_box1_left_bottom.gif) no-repeat left bottom;}
.img_box1 .bg_inner7{background:url(../images/img_box1_right_top.gif) no-repeat right top;}
.img_box1 .bg_inner8{background:url(../images/img_box1_right_bottom.gif) no-repeat right bottom;}
.img_box1 .bg_inner9{padding:5px;}


.img_box21 {background:#000000; float:left; width:auto;}
.img_box21 .bg_inn1{background:url(../images/img_box1_side.gif) repeat-x left top;}
.img_box21 .bg_inn2{background:url(../images/img_box1_side.gif) repeat-x left bottom;} 
.img_box21 .bg_inn3{background:url(../images/img_box1_side.gif) repeat-y left top;}
.img_box21 .bg_inn4{background:url(../images/img_box1_side.gif) repeat-y right top;}
.img_box21 .bg_inn5{background:url(../images/img_box1_left_top.gif) no-repeat left top;}
.img_box21 .bg_inn6{background:url(../images/img_box1_left_bottom.gif) no-repeat left bottom;}
.img_box21 .bg_inn7{background:url(../images/img_box1_right_top.gif) no-repeat right top;}
.img_box21 .bg_inn8{background:url(../images/img_box1_right_bottom.gif) no-repeat right bottom;}
.img_box21 .bg_inn9{padding:5px;}


.description_box {background:#f5f5f5; margin-top:11px; width:100%;}
.description_box .bg_inn1{background:url(../images/description_top_bg.gif) repeat-x left top; width:100%;}
.description_box .bg_inn2{background:url(../images/description_top_bg.gif) repeat-x left bottom; width:100%;} 
.description_box .bg_inn3{background:url(../images/description_top_bg.gif) repeat-y left top; width:100%;}
.description_box .bg_inn4{background:url(../images/description_top_bg.gif) repeat-y right top; width:100%;}
.description_box .bg_inn5{background:url(../images/description_left_top_bg.gif) no-repeat left top; width:100%;}
.description_box .bg_inn6{background:url(../images/description_left_bottom_bg.gif) no-repeat left bottom; width:100%;}
.description_box .bg_inn7{background:url(../images/description_right_top_bg.gif) no-repeat right top; width:100%;}
.description_box .bg_inn8{background:url(../images/description_right_bottom_bg.gif) no-repeat right bottom; width:100%;}
.description_box .bg_inn9{padding:14px 15px 14px 15px;}








.product_box_name{color:#84080a; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal;}
.product_box_name .indent{padding:2px 5px 10px 10px;}

.product_box_name a{color:#1e384c; text-decoration:none; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:21px;}
.product_box_name a:hover{text-decoration:underline;}

.product_box_price{color:#f65303; font-size:16px; font-weight:bold;}
.product_box_price .indent{padding:16px 10px 7px 0;}


.text{}

.product_box_button{background:url(../images/product_box_button_bg.gif) repeat-x left bottom; padding-bottom:2px; padding-left:3px; margin-left:7px;}


.price_box{ width:auto; margin-top:0;}
.price_box .td1{width:77px; background:url(../images/price_box_divider.gif) no-repeat right top;}
.price_box .td1 .wrap{padding:1px 7px 0 0;}
.price_box .td2{width:auto;}
.price_box .td2 .wrap{padding:0 0 0 17px;}

.products_desc{color:#4b4b4b; font-size:11px;}






.prod_box2 .imgbox{float:left; position:relative;}
.prod_box2 .contentbox{float:left; width:100%;}
.prod_box2 .contentbox .contentbox_in{}
.prod_box2 .contentbox .contentbox_in strong{color:#000000;}
.contentbox_in a {text-decoration:none;}
.contentbox_in a strong{color:#13140d; text-decoration:none;}
.contentbox_in a:hover strong{text-decoration:underline;}


.prod_box2 .price .col1{width:auto; float:left; padding-top:4px;}
.prod_box2 .price .col2{width:auto; float:right;}


/************************************************************/
.background-topic-top{background:url(../images/bg-topic-top.gif) repeat-x left top; width:100%;}
.background-topic-top-right{ background:url(../images/bg-top-right-1.gif) no-repeat right top; width:100%;}
.background-topic-top-left{ background:url(../images/bg-top-left-1.gif) no-repeat left top; height:7px; width:100%;}

.background-topic-bottom{background:url(../images/bg-topic-bottom.gif) repeat-x left bottom #61A6C1; width:100%;}
.background-topic-bottom-right{background:url(../images/bg-bottom-right-1.gif) no-repeat right bottom; width:100%;}
.background-topic-bottom-left{ background:url(../images/bg-bottom-left-1.gif) no-repeat left bottom; height:10px; width:100%;}





.background-side-heading_l{ background:url(../images/background-side-heading_l_bg.gif) no-repeat left top #61A6C1;}
.background-side-heading_r{ background:url(../images/background-side-heading_r_bg.gif) no-repeat right top #61A6C1;}

.background-top-right{}
.background-product-side{}
.background-product-top-side{}

.background-bottom{ background:url(../images/background-bottom-bg.gif) repeat-x left top; margin-bottom:6px;}
.background-bottom-right{ background:url(../images/background-bottom-right-bg.gif) no-repeat right top;}
.background-bottom-left{ background:url(../images/background-bottom-left-bg.gif) no-repeat left top; height:10px;}







.bg-topic-top-right{ background:url(../images/bg-bottom-right-3.gif) no-repeat right top #FFFFFF; width:100%;}
.bg-topic-top-left{ background:url(../images/bg-bottom-left-3.gif) no-repeat left top; height:12px;}

.bg-topic-bottom-right{ background:url(../images/bg-top-right-3.gif) no-repeat right top #FFFFFF; width:100%;}
.bg-topic-bottom-left{ background:url(../images/bg-top-left-3.gif) no-repeat left top; height:12px;}




.background-product-top{}
.background-product-top strong{color:#f65303; font-size:16px; font-weight:bold; font-family:Arial, Helvetica, sans-serif}
.background-product-top a strong{color:#1e384c; font-size:13px; font-weight:bold; text-decoration:none; text-transform:none; font-family:Arial, Helvetica, sans-serif}
.background-product-top a {text-decoration:none;}
.background-product-top a:hover {text-decoration:underline;}

.background-product-bottom{}



.background-white-left{ background:url(../images/background-white-left.gif) repeat-y left top #FFFFFF;}
.background-white-right{ background:url(../images/background-white-right.gif) repeat-y right top #FFFFFF;}



.background-white{}




